[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Slicks
SHORT_NAME=S
WIDTH=0.3300
RADIUS=0.35000
RIM_RADIUS=0.203
ANGULAR_INERTIA=1.7581
DAMP=600
RATE=303308
DY0=1.2873
DY1=-0.0480
DX0=1.2968
DX1=-0.0460
WEAR_CURVE=wearcurve.lut
SPEED_SENSITIVITY=0.002870
RELAXATION_LENGTH=0.09207
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0005
ROLLING_RESISTANCE_SLIP=4779
FLEX=0.0006
CAMBER_GAIN=0.13
DCAMBER_0=1.6
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=6.5
XMU=0.27
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=8235
PRESSURE_FLEX_GAIN=0.26
PRESSURE_RR_GAIN=0.41
PRESSURE_D_GAIN=0.0051
PRESSURE_IDEAL=24
FZ0=3300
LS_EXPY=0.79
LS_EXPX=0.78
DX_REF=1.54
DY_REF=1.54
FLEX_GAIN=0.014
FALLOFF_LEVEL=0.77
FALLOFF_SPEED=3
COMBINED_FACTOR=2.1
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01




[REAR]
NAME=Slicks
SHORT_NAME=S
WIDTH=0.3300
RADIUS=0.35000
RIM_RADIUS=0.203
ANGULAR_INERTIA=1.7581
DAMP=600
RATE=303308
DY0=1.2873
DY1=-0.0480
DX0=1.2968
DX1=-0.0460
WEAR_CURVE=wearcurve.lut
SPEED_SENSITIVITY=0.002870
RELAXATION_LENGTH=0.09207
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0005
ROLLING_RESISTANCE_SLIP=4779
FLEX=0.0006
CAMBER_GAIN=0.13
DCAMBER_0=1.6
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=6.5
XMU=0.27
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=8235
PRESSURE_FLEX_GAIN=0.26
PRESSURE_RR_GAIN=0.41
PRESSURE_D_GAIN=0.0051
PRESSURE_IDEAL=24
FZ0=3300
LS_EXPY=0.79
LS_EXPX=0.78
DX_REF=1.54
DY_REF=1.54
FLEX_GAIN=0.014
FALLOFF_LEVEL=0.77
FALLOFF_SPEED=3
COMBINED_FACTOR=2.1
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01


[THERMAL_FRONT]
SURFACE_TRANSFER=0.0178
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013
INTERNAL_CORE_TRANSFER=0.002407
FRICTION_K=0.07
ROLLING_K=0.13
PERFORMANCE_CURVE=perfcurve_front.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.29
BLISTER_GAMMA=1.0000
BLISTER_GAIN=1.49955987000081
COOL_FACTOR=1.8
SURFACE_ROLLING_K=0.7

[THERMAL_REAR]
SURFACE_TRANSFER=0.0178
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013
INTERNAL_CORE_TRANSFER=0.002407
FRICTION_K=0.07
ROLLING_K=0.13
PERFORMANCE_CURVE=perfcurve_rear.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.29
BLISTER_GAMMA=1.0000
BLISTER_GAIN=1.49955987000081
COOL_FACTOR=1.7
SURFACE_ROLLING_K=0.7


